## csaps 1.1.0

=== debian/changelog ===
csaps (1.1.0-2) unstable; urgency=medium

  * Source only upload.

 -- Gürkan Myczko <tar@debian.org>  Thu, 17 Feb 2022 14:56:30 +0100

csaps (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1002071)

 -- Gürkan Myczko <tar@debian.org>  Tue, 21 Dec 2021 13:48:50 +0100
