=== debian/control ===
Source: csaps
Section: python
Priority: optional
Maintainer: Gürkan Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-numpy, python3-scipy
Standards-Version: 4.6.0
Homepage: https://github.com/espdev/csaps
#Vcs-Browser: https://salsa.debian.org/debian/csaps
#Vcs-Git: https://salsa.debian.org/debian/csaps.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-csaps
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-numpy, python3-scipy
Description: Cubic spline approximation (smoothing)
 This is a Python package for univariate, multivariate and n-dimensional grid
 data approximation using cubic smoothing splines. The package can be useful
 in practical engineering tasks for data approximation and smoothing.
 .
 This package installs the library for Python 3.
