## csaps 1.2.0

=== debian/changelog ===
csaps (1.2.0-4) unstable; urgency=medium

  * Add them to d/control, and not just d/changelog.

 -- Alex Myczko <tar@debian.org>  Wed, 21 Aug 2024 09:35:16 +0000

csaps (1.2.0-3) unstable; urgency=medium

  * Add missing build depends: python3-poetry-core and
    python3-typing-extensions. Thanks Joachim Bauch. (Closes: #1077391)

 -- Alex Myczko <tar@debian.org>  Wed, 21 Aug 2024 06:43:53 +0000

csaps (1.2.0-2) unstable; urgency=medium

  * d/control: add missing build-depends pybuild-plugin-pyproject.
    (Closes: #1076966)

 -- Alex Myczko <tar@debian.org>  Fri, 26 Jul 2024 10:51:06 +0000

csaps (1.2.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.0.
  * d/rules: remove some files.

 -- Alex Myczko <tar@debian.org>  Tue, 09 Jul 2024 21:15:50 +0000
