=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,9 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_install:
+	dh_auto_install
+	rm debian/python3-csaps/usr/lib/python3.*/dist-packages/CHANGELOG.md
+	rm debian/python3-csaps/usr/lib/python3.*/dist-packages/CONTRIBUTORS.txt
+	rm debian/python3-csaps/usr/lib/python3.*/dist-packages/LICENSE
