## csaps 1.3.3

=== debian/changelog ===
csaps (1.3.3-2) unstable; urgency=medium

  * d/rules: touch few files for timestamp. (Closes: #1126872)

 -- Alex Myczko <tar@debian.org>  Tue, 03 Feb 2026 21:34:08 +0000

csaps (1.3.3-1) unstable; urgency=medium

  * New upstream version.
  * d/control:
    - drop Rules-Requires-Root.
    - enable Vcs fields.
  * d/copyright: bump years.
  * Bump standards version.

 -- Alex Myczko <tar@debian.org>  Mon, 02 Feb 2026 17:35:55 +0000

csaps (1.2.0-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Stop removing files during the build that were no longer
    installed. (Closes: #1094071)

 -- Adrian Bunk <bunk@debian.org>  Fri, 11 Apr 2025 15:29:06 +0300
