=== debian/control ===
--- 
+++ 
@@ -1,14 +1,22 @@
 Source: csaps
 Section: python
 Priority: optional
-Maintainer: Gürkan Myczko <tar@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-numpy, python3-scipy
-Standards-Version: 4.6.0
+Maintainer: Alex Myczko <tar@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python,
+ python3-setuptools,
+ python3-all,
+ pybuild-plugin-pyproject,
+ python3-numpy,
+ python3-poetry-core,
+ python3-typing-extensions,
+ python3-scipy
+Standards-Version: 4.7.2
 Homepage: https://github.com/espdev/csaps
-#Vcs-Browser: https://salsa.debian.org/debian/csaps
-#Vcs-Git: https://salsa.debian.org/debian/csaps.git
+Vcs-Browser: https://salsa.debian.org/debian/csaps
+Vcs-Git: https://salsa.debian.org/debian/csaps.git
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-csaps
 Architecture: all
